const mongoose = require('mongoose')

const AwairdSchema = mongoose.Schema({

    score:Number,
    title:String,
    desc:String,
    expireDate:Date,
    isDeleted:{
        type:Boolean,
        default:false
    }

})

module.exports = mongoose.model('AwardGPS', AwairdSchema)
